Vulnerability & Exploit Database

Back to search

Gentoo Linux: CVE-2014-8129: libTIFF: Multiple vulnerabilities

Severity CVSS Published Added Modified
7 (AV:N/AC:M/Au:N/C:P/I:P/A:P) January 09, 2017 October 30, 2017 April 09, 2018

Description

LibTIFF 4.0.3 allows remote attackers to cause a denial of service (out-of-bounds write) or possibly have unspecified other impact via a crafted TIFF image, as demonstrated by failure of tif_next.c to verify that the BitsPerSample value is 2, and the t2p_sample_lab_signed_to_unsigned function in tiff2pdf.c.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

gentoo-linux-upgrade-media-libs-tiff

Related Vulnerabilities